#linkscontainer {
	position: absolute;
	padding:0;
	margin:0;
	display: block;
	width: 119px;
	color: #3366CC;
	background-color: inherit;
	top: 88px;
	left: -9px;
	text-decoration: none;
}

#linkscontainer ul {
	list-style-type: none;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 8pt;
	width: 119px;
}

#linkscontainer li {
	margin: 0px 0px 0px 0px;
	width: 119px;
}

#navlist a:link, #navlist a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #3366CC;
	color: #4477DD;
	background-color: inherit;
	width: 119px;
}

#navlist a:hover {
	text-decoration: none;
	border-bottom: 1px solid #003399;
	color: #003399;
	width: 119px;
}

.link_header {
	padding: 3px 0px 3px 5px;
	background: transparent url(/img/link_bg_header.png) no-repeat;
	font-weight: bold;
	color: #333;
	width: 119px;
}

.link_normal {
	padding: 3px 0px 3px 5px;
	background: transparent url(/img/link_bg_normal.png) repeat-y;
}

.link_signedin {
	padding: 3px 0px 3px 5px;
	background: transparent url(/img/link_bg_signedin.png) repeat-y;
}

.link_bottom {
	padding: 3px 0px 4px 5px;
	background: transparent url(/img/link_bg_bottom.png) no-repeat;
}